Achtarout Aoun
Spectator
Post count: 3
Been thanked: 0 times
#13342 |

Hi, I have the same Artyom,

I was using the evoke theme and it was working perfectly. When I have Upgraded to premium member and I have downloaded the latest version of Evolve and Alora, the process of uploading never completed showing the error message 500. Even when I uploaded it via ftp, when I try to preview or activate it, I get the same message. I have contacted my hosting, and they ask me to trying disabling my web.config file and then try to activate the theme again.

When I did, I got the following message:

<span style=”font-family: Consolas, Monaco, monospace; font-size: 12px; line-height: 18px; color: rgb(0, 0, 0); white-space: pre-wrap;”>PHP Warning: is_readable(): open_basedir restriction in effect. File(G:\PleskVhosts\grown-app.com\httpdocs\wordpress/wp-content/plugins/G:/PleskVhosts/grown-app.com/httpdocs/wordpress/wp-content/themes/alora/framework/plugins/t4p-flexslider/lang/wooslider-en_US.mo) is not within the allowed path(s): (G:/PleskVhosts//grown-app.com\;C:\Windows\Temp\) in G:\PleskVhosts\grown-app.com\httpdocs\wordpress\wp-includes\l10n.php on line 471</span>

If I can contact you privately to give you my credentials to check this issue I will appreciate your help.

Thank you for your support.